/* *********************************************************
	Custom Mobile Media Query 
************************************************************** */
    /* Large desktop */
    @media (min-width: 1200px){
		.container{ /*border:1px solid red; */}
		
		.HideDesktop{ display:none;}
		
		}
 
 
 @media (max-width: 1199px)and (min-width: 1025px) {	
 .HideDesktop{ display:none;}
 }
  /* Landscape phone to portrait tablet */
  
  	@media (max-width: 1024px)and (min-width: 979px) {	  	    	

		.container {
  			width: 955px;
   			 /* border:1px solid green; */
		}

#carouselOverlay {
  margin: -43% auto 0;
  position: relative;
}



		#greenBG {  margin:0px 0 0; width: 475px;}

		.hideTabletLand{ display:none;}

		/*#Hero { height: 445px;} */

		/* header */

			#header p {font-size: 12px; line-height: 34px;}
			#header img.smallIcon {  display: none; }


	  } 
 
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 979px) { 
		
			.container{ /* border:1px solid blue; */  width:748px; }

			/* header */
		
					#header p {font-size: 12px; line-height: 34px;}
					#header img.smallIcon{display:none;}
		
		
		/* #Hero { height: 332px;} */
			
		#greenBG {margin: 0; width: 720px; display:none;}
		#carouselOverlay {  margin: -43% auto 0; }
		/* contact Us */
		.hideTabletPort{display:none;}
		.displayTabletPort{display:block;}
		
		#contactus form input {  width: 153px; }
	ul.icons li {
			  background-image: url("./avsimages/siteIcons.png");
			  background-position: left top;
			  background-repeat: no-repeat;
			  line-height: 20px;
			  margin: 5px 0;
			  padding: 0 0 22px 48px;
		}
	 }
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) { 
		.container{  /* border: 1px solid purple; */   padding: 0 20px; width: 508px; }
		.hidephone{ display:none;}
		.displayPhone{ display:block;}
		/*#Hero { height: 214px;} */
		
	/* hero */
	
		
		
		#contactus img.map {
    float: left;
    margin: 0 10px 50px 0;
}

#contactus .phone{    background-position: 7px 3px; }
#contactus .email{   background-position: 7px -62px; }	
#contactus .whitebg a{     color: #42B04E; }	

 }
  
  
     
    /* Landscape phones and down */
    @media (max-width: 480px) { 
		.container{  /* border:1px solid brown; */  width: 260px; }
		.hidephone{display:none;}
		.displayPhone{ display:block;}
		/*#Hero { height: 104px;} */
		#contactus img.map {  float: left; margin: 0 10px 50px 0; }

		#contactus .phone{    background-position: 7px 3px; }
		#contactus .email{   background-position: 7px -62px; }	
		#contactus .whitebg a{     color: #42B04E; }	
	 }
	 
